<html lang="en">
    <head>
        <meta charset="UTF-8">
        <title>SiSC Contacts - Login</title>
	<link rel="icon" href="../static/images/sisc.png">
        <!-- Responsiveness -->
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <!-- Dependencies -->
        <!--<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/materialize/0.100.2/css/materialize.min.css">-->
        <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
        <link rel="stylesheet" href="../static/css/hello.css">
    </head>
     <body>





        <div class="container">
            <img class="logo" src="../static/images/sisc.png" />
            <h1>Contacts</h1>

            <div class="google-btn">
                <div class="google-icon-wrapper">
                    <img class="google-icon-svg" src="https://upload.wikimedia.org/wikipedia/commons/5/53/Google_%22G%22_Logo.svg"/>
                </div>
                <a class="btn loginBtn loginBtn--google" href="{% url 'social:begin' 'google-oauth2' %}?next=/"> <p class="btn-text"><b>Sign in with Google</b></p> </a>
            </div>


        </div>
        <script src="../static/js/jquery-3.3.1.min.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/materialize/0.100.2/js/materialize.min.js"></script>
        <script src="../static/js/structure.js"></script>
     </body>
</html>
